
<?PHP
include "config.php";
if ($ingelogd == "0"){
echo "<meta http-equiv=\"refresh\" content=\"0;URL=login.php\">";
exit;
}
include('header.php');
?>


<html>
<head>
<title>Ultimatecrime</title>
<link rel="stylesheet" type="text/css" href="style_general.css">
<script language="javascript">
	function showPrize(id,what) {
	document.getElementById(id).src = what;
	}
</script>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="description" content="Ultimatecrime is een gratis online multiplayer spel! Ontwikkel je eigen crimineel door verschillende criminele activiteiten te doen! Speel met duizenden andere criminelen en wordt nummer 1!">
<meta name="keywords" content="world, gangster, criminal, mafia, games, game, multiplayer, rpg, mmorpg, online game, online multiplayer">
<meta name="Robots" CONTENT="follow">
<meta name="REVISIT-AFTER" CONTENT="7 days">
</head>
<body background="layout/images/layout_12.gif" bgproperties="fixed">
<br>
<br>
<br>
<table align="center" width="600">
	<tr>
		<td class="subTitle" colspan="3"><b>Ultimatecrime - Vermoorden</b></td>
	</tr>
	<tr>
		<td class="mainTxt" width="600" align="center"><img src="images/killen.jpg"></td>
	</tr>
	<tr>
		<td class="mainTxt" width="600" align="center">

<?php

	if(isset($_POST['submit'])){
	$dbres		=	mysql_query("SELECT * FROM `gebruiker` WHERE `login`='{$_POST['login']}' AND `level`!='-2' AND `level`!='0'");
	$controlle2	=	mysql_num_rows($dbres);
	$man		=	mysql_fetch_object($dbres);
	$dbres		=	mysql_query("SELECT * FROM `detective` WHERE `status`='1' AND `zoeker`='{$_POST['login']}' AND `owner`='{$data->login}'");
	$doc		=	mysql_fetch_object($dbres);
	$controlle1	=	mysql_num_rows($dbres);

		if($controlle2 == 0){
		print"Deze gebruiker bestaat niet of is al dood.<meta http-equiv=\"refresh\" content=\"3\">";
		} else if($_POST['kogels'] < 1 || $_POST['kogels'] == ""){
		print"Voer wel een geldig aantal kogels in.<meta http-equiv=\"refresh\" content=\"3\">";
		} else if($data->login == $man->login){
		print"Je mag jezelf niet vermoorden.<meta http-equiv=\"refresh\" content=\"3\">";
		} else if($controlle1 == 0){
		print"Je hebt nog geen gevonden spoor door een detective op deze gebruiker, ga naar detective om een detective in te huren.<meta http-equiv=\"refresh\" content=\"3\">";
		} else if($doc->land != $data->land){
		print"Je zit niet in het goede land.<meta http-equiv=\"refresh\" content=\"3\">";
		} else if(! is_numeric($_POST['kogels'])){
		print"Het aantal ingevoerde kogels bestaat niet geheel uit cijvers.<meta http-equiv=\"refresh\" content=\"3\">";
		} else if($_POST['kogels'] > $data->kogels){
		print"Zoveel kogels heb je niet.<meta http-equiv=\"refresh\" content=\"3\">";
		} else if($man->level == 3){
		print"Je kunt geen hulp Ultimatecrime crew members vermoorden.<meta http-equiv=\"refresh\" content=\"3\">";
		} else {

			if($data->rank == "Junkie"){
			$benodigdekogelsdata	=	10;
			} else if($data->rank == "Straatrat"){
			$benodigdekogelsdata	=	50;
			} else if($data->rank == "Dief"){
			$benodigdekogelsdata	=	100;
			} else if($data->rank == "Wietkweker"){
			$benodigdekogelsdata	=	200;
			} else if($data->rank == "Gangster"){
			$benodigdekogelsdata	=	500;
			} else if($data->rank == "Handelaar"){
			$benodigdekogelsdata	=	1000;
			} else if($data->rank == "Arbeider"){
			$benodigdekogelsdata	=	5000;
			} else if($data->rank == "Manager"){
			$benodigdekogelsdata	=	10000;
			} else if($data->rank == "Baas Stadsnetwerk"){
			$benodigdekogelsdata	=	20000;
			} else if($data->rank == "Huurmoordenaar"){
			$benodigdekogelsdata	=	30000;
			} else if($data->rank == "Nationaal crimineel"){
			$benodigdekogelsdata	=	40000;
			} else if($data->rank == "Internationaal Crimineel"){
			$benodigdekogelsdata	=	50000;
			} else if($data->rank == "Lid Grote Raad"){
			$benodigdekogelsdata	=	100000;
			}

		$datakogels	=	$_POST['kogels'];

			if($man->rank == "Junkie"){
			$benodigdekogelsman	=	10;
			} else if($man->rank == "Straatrat"){
			$benodigdekogelsman	=	50;
			} else if($man->rank == "Dief"){
			$benodigdekogelsman	=	100;
			} else if($man->rank == "Wietkweker"){
			$benodigdekogelsman	=	200;
			} else if($man->rank == "Gangster"){
			$benodigdekogelsman	=	500;
			} else if($man->rank == "Handelaar"){
			$benodigdekogelsman	=	1000;
			} else if($man->rank == "Arbeider"){
			$benodigdekogelsman	=	5000;
			} else if($man->rank == "Manager"){
			$benodigdekogelsman	=	10000;
			} else if($man->rank == "Baas Stadsnetwerk"){
			$benodigdekogelsman	=	20000;
			} else if($man->rank == "Huurmoordenaar"){
			$benodigdekogelsman	=	30000;
			} else if($man->rank == "Nationaal crimineel"){
			$benodigdekogelsman	=	40000;
			} else if($man->rank == "Internationaal Crimineel"){
			$benodigdekogelsman	=	50000;
			} else if($man->rank == "Lid Grote Raad"){
			$benodigdekogelsman	=	100000;
			}

			if($man->bfpreset == "200%"){
			$mankogels1	=	round(($datakogels/100)*200);
			} else if($man->bfpreset == "100%"){
			$mankogels1	=	$datakogels;
			} else if($man->bfpreset == "50%"){
			$mankogels1	=	round(($datakogels/100)*50);
			} else if($man->bfpreset != ""){
			$mankogels1	=	$man->bfpreset;
			} else {
			$mankogels1	=	$man->kogels;
			}

			if($mankogels1 > $man->kogels){
			$mankogels1	=	$man->kogels;
			}

			if($data->body == 5){
			$mankogels	=	round(($mankogels1/100)*90);
			} else if($data->body == 4){
			$mankogels	=	round(($mankogels1/100)*92);
			} else if($data->body == 3){
			$mankogels	=	round(($mankogels1/100)*94);
			} else if($data->body == 2){
			$mankogels	=	round(($mankogels1/100)*96);
			} else if($data->body == 1){
			$mankogels	=	round(($mankogels1/100)*98);
			}

			if($man->body == 5){
			$datakogels	=	round(($datakogels/100)*90);
			} else if($man->body == 4){
			$datakogels	=	round(($datakogels/100)*92);
			} else if($man->body == 3){
			$datakogels	=	round(($datakogels/100)*94);
			} else if($man->body == 2){
			$mankogels	=	round(($datakogels/100)*96);
			} else if($man->body == 1){
			$datakogels	=	round(($datakogels/100)*98);
			}

			if($data->beveileging1){
			$mankogels	=	round(($mankogels/100)*90);
			}

			if($data->beveileging2){
			$mankogels	=	round(($mankogels/100)*85);
			}

			if($data->beveileging3){
			$mankogels	=	round(($mankogels/100)*70);
			}


			if($man->beveileging1){
			$datakogels	=	round(($datakogels/100)*90);
			}

			if($man->beveileging2){
			$datakogels	=	round(($datakogels/100)*85);
			}

			if($man->beveileging3){
			$datakogels	=	round(($datakogels/100)*70);
			}
	

			if($man->weapon == 1){
			$mankogels	=	round(($mankogels/100)*100);
			} else if($man->weapon == 2){
			$mankogels	=	round(($mankogels/100)*105);
			} else if($man->weapon == 3){
			$mankogels	=	round(($mankogels/100)*110);
			} else if($man->weapon == 4){
			$mankogels	=	round(($mankogels/100)*115);
			} else if($man->weapon == 5){
			$mankogels	=	round(($mankogels/100)*125);
			} else {
			$mankogels	=	round(($mankogels/100)*90);
			}
	

			if($data->weapon == 1){
			$datakogels	=	round(($datakogels/100)*100);
			} else if($data->weapon == 2){
			$datakogels	=	round(($datakogels/100)*105);
			} else if($data->weapon == 3){
			$datakogels	=	round(($datakogels/100)*110);
			} else if($data->weapon == 4){
			$datakogels	=	round(($datakogels/100)*115);
			} else if($data->weapon == 5){
			$datakogels	=	round(($datakogels/100)*125);
			} else {
			$datakogels	=	round(($datakogels/100)*90);
			}
	
			if($data->uitbraken > $man->uitbraken){
			$mankogels	=	round(($mankogels/100)*90);
			} else {
			$datakogels	=	round(($datakogels/100)*90);
			}

			if($data->misdaden > $man->misdaden){
			$mankogels	=	round(($mankogels/100)*90);
			} else {
			$datakogels	=	round(($datakogels/100)*90);
			}

			if($data->autostelen > $man->autostelen){
			$mankogels	=	round(($mankogels/100)*90);
			} else {
			$datakogels	=	round(($datakogels/100)*90);
			}

			if($data->heist > $man->heist){
			$mankogels	=	round(($mankogels/100)*90);
			} else {
			$datakogels	=	round(($datakogels/100)*90);
			}

			if($data->gmisdaad > $man->gmisdaad){
			$mankogels	=	round(($mankogels/100)*90);
			} else {
			$datakogels	=	round(($datakogels/100)*90);
			}

			if($data->gekilled > $man->gekilled){
			$mankogels	=	round(($mankogels/100)*90);
			} else {
			$datakogels	=	round(($datakogels/100)*90);
			}

			if($data->respect > $man->respect){
			$mankogels	=	round(($mankogels/100)*90);
			} else {
			$datakogels	=	round(($datakogels/100)*90);
			}

			if($man->schiet_ervaring < 10){
			$manschietervaring	=	rand($man->schiet_ervaring,10);
			} else if($man->schiet_ervaring < 50){
			$manschietervaring	=	rand($man->schiet_ervaring,50);
			} else if($man->schiet_ervaring < 100){
			$manschietervaring	=	rand($man->schiet_ervaring,100);
			} else if($man->schiet_ervaring < 500){
			$manschietervaring	=	rand($man->schiet_ervaring,500);
			} else {
			$manschietervaring	=	rand($man->schiet_ervaring,1000);
			}

			if($data->schiet_ervaring < 10){
			$dataschietervaring	=	rand($data->schiet_ervaring,10);
			} else if($data->schiet_ervaring < 50){
			$dataschietervaring	=	rand($data->schiet_ervaring,50);
			} else if($data->schiet_ervaring < 100){
			$dataschietervaring	=	rand($data->schiet_ervaring,100);
			} else if($data->schiet_ervaring < 500){
			$dataschietervaring	=	rand($data->schiet_ervaring,500);
			} else {
			$dataschietervaring	=	rand($data->schiet_ervaring,1000);
			}


		$mankogels		=	round(($mankogels/100)*$manschietervaring);
		$datakogels		=	round(($datakogels/100)*$dataschietervaring);


			if($datakogels > $benodigdekogelsman){
			echo "Je hebt {$man->login} vermoord,<br>";
				if($man->erfgenaam != ""){
					if($man->hitlist != 0){
					$dbres	=	mysql_query("SELECT * FROM `hitlist` WHERE `naam`='{$man->login}'") or die(mysql_error());
						while($hitlist = mysql_fetch_object($dbres)){
						$geld1	=	$geld1+$hitlist->geld;
						mysql_query("DELETE FROM `hitlist` WHERE `id`='{$hitlist->id}'") or die(mysql_error());
						}
					}
				$geld1		=	round(($man->bank/100)*30)+$man->cash+$geld1;
				$geld2		=	round(($man->bank/100)*70);
				$vipster1	=	$man->vipster;
				mysql_query("UPDATE `autos` SET `owner`='{$man->erfgenaam}',`status`='0' WHERE `owner`='{$man->login}'") or die(mysql_error());
				mysql_query("UPDATE `gebruiker` SET `vipster`=`vipster`+'$vipster1',`bank`=`bank`+'$geld2' WHERE `login`='{$man->erfgenaam}'") or die(mysql_error());
				mysql_query("UPDATE `gebruiker` SET `bank`=`bank`+'$geld1' WHERE `login`='{$data->login}'") or die(mysql_error());
				mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$man->erfgenaam}','Erfgenaam','{$man->login} is vermoord! maar liet een jou als erfgenaam weten dat je een deel van zijn geld kreeg al zijn autos en al zijn VIP sterren.')") or die(mysql_error());
				echo "Hierbij kreeg je &#8364;" . geld($geld1) . " geld van de hitlist en van zijn account.<br>";
				} else {
					if($man->hitlist != 0){
					$dbres	=	mysql_query("SELECT * FROM `hitlist` WHERE `naam`='{$man->login}'") or die(mysql_error());
						while($hitlist = mysql_fetch_object($dbres)){
						$geld1	=	$geld1+$hitlist->geld;
						mysql_query("DELETE FROM `hitlist` WHERE `id`='{$hitlist->id}'") or die(mysql_error());
						}
					}
				mysql_query("UPDATE `autos` SET `owner`='{$data->login}',`status`='0' WHERE `owner`='{$man->login}'");
				$geld1		=	$man->bank+$man->cash+$geld1;
				$vipster2	=	$man->vipster;
				mysql_query("UPDATE `gebruiker` SET `bank`=`bank`+'$geld1',`vipster`=`vipster`+'$vipster2' WHERE `login`='{$data->login}'") or die(mysql_error());
				echo "Hierbij kreeg je &#8364;" . geld($geld1) . " geld van de hitlist en van zijn account en ook $vipster2 VIP sterren,<br>Verder kreeg je nog al zijn auto's op zijn account,<br>";
				}

			$dbres	=	mysql_query("SELECT * FROM `partners` WHERE `login`='{$man->login}'") or die(mysql_error());
				while($partner = mysql_fetch_object($dbres)){
				mysql_query("UPDATE `gebruiker` SET `partners`=`partners`-'1' WHERE `login`='{$partner->vriend}'") or die(mysql_error());
				mysql_query("DELETE FROM `partners` WHERE `id`='{$partner->id}'") or die(mysql_error());
				}

			$dbres	=	mysql_query("SELECT * FROM `partners` WHERE `vriend`='{$man->login}'") or die(mysql_error());
				while($partner = mysql_fetch_object($dbres)){
				mysql_query("UPDATE `gebruiker` SET `partners`=`partners`-'1' WHERE `login`='{$partner->login}'") or die(mysql_error());
				mysql_query("DELETE FROM `partners` WHERE `id`='{$partner->id}'") or die(mysql_error());
				}

			mysql_query("DELETE FROM `marktplaats` WHERE `owner`='{$man->login}'") or die(mysql_error());
			mysql_query("DELETE FROM `autos` WHERE `owner`='{$man->login}'") or die(mysql_error());
			mysql_query("DELETE FROM `berichten` WHERE `naar`='{$man->login}'") or die(mysql_error());
			mysql_query("DELETE FROM `bezittingen` WHERE `owner`='{$man->login}'") or die(mysql_error());
			mysql_query("UPDATE `casino` SET `owner`='',`verkoop`='0' WHERE `owner`='{$man->login}'") or die(mysql_error());
			mysql_query("UPDATE `clipsfabriek` SET `owner`='',`verkoop`='0' WHERE `owner`='{$man->login}'") or die(mysql_error());
			mysql_query("UPDATE `ziekenhuis` SET `owner`='',`verkoop`='0' WHERE `owner`='{$man->login}'") or die(mysql_error());
			mysql_query("DELETE FROM `detective` WHERE `owner`='{$man->login}' OR `zoeker`='{$man->login}'") or die(mysql_error());
			mysql_query("DELETE FROM `eerpunten` WHERE `van`='{$man->login}'");


			$dbres	=	mysql_query("SELECT * FROM `familie` WHERE `leader`='{$man->login}'") or die(mysql_error());
				if($familie = mysql_fetch_object($dbres)){
					if($familie->opvolger != ""){
					mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$familie->opvolger}','Erfgenaam','{$man->login} is vermoord! Daarom ben jij nu de leader van het netwerk.')") or die(mysql_error());
					mysql_query("UPDATE `familie` SET `owner`=`opvolger` WHERE `leader`='{$man->login}'") or die(mysql_error());
					} else {
					$dbres	=	mysql_query("SELECT * FROM `gebruiker` WHERE `familie`='{$man->familie}'") or die(mysql_error());
						while($user = mysql_fetch_object($dbres)){
						mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$user->login}','Erfgenaam','{$man->login} is vermoord! En omdat er geen opvolger was is het netwerk verwijdert.')") or die(mysql_error());
						mysql_query("UPDATE `gebruiker` SET `familie`='',`famleader`='0',`famsotto`='0',`famconsig`='0' WHERE `login`='{$user->login}'");
						}

					$dbres	=	mysql_query("SELECT * FROM `gebruiker` WHERE `faminvite`='{$man->login}'") or die(mysql_error());
						while($user = mysql_fetch_object($dbres)){
						mysql_query("UPDATE `gebruiker` SET `faminvite`='',`invitetype`='0' WHERE `login`='{$user->login}'") or die(mysql_error());
						}
					mysql_query("DELETE FROM `familie` WHERE `leader`='{$man->login}'") or die(mysql_error());
					}
				}

			$getal	=	rand(1,5);

				if($getal == 1){
				mysql_query("INSERT INTO `topic`(`forum_id`,`login`,`titel`,`message`,`time`) values('3','goodman','Overleiden van {$man->login}','Het is even voor vier, {$man->login} wou al op bed gaan maar er werdt op de deur geklopt. Hij deed open en werdt onder vuur genomen. agjah hij wou toch al gaan slapen...',NOW())") or die(mysql_error());
				} else if($getal == 2){
				mysql_query("INSERT INTO `topic`(`forum_id`,`login`,`titel`,`message`,`time`) values('3','goodman','Overleiden van {$man->login}','{$man->login} zat even in een hotel wat wiet te roken en opeens ging de deur open en schoot iemand hem volop in zijn lichaam.',NOW())") or die(mysql_error());
				} else if($getal == 3){
				mysql_query("INSERT INTO `topic`(`forum_id`,`login`,`titel`,`message`,`time`) values('3','goodman','Overleiden van {$man->login}','{$man->login} was aan het slapen, hij/zij hoorde iemand op de deur klopppen... {$man->login} vertrouwde het niet dus keek door het kijkgaatje, dat was het laatste dat {$man->login} nog gezien had...',NOW())") or die(mysql_error());
				} else if($getal == 4){
				mysql_query("INSERT INTO `topic`(`forum_id`,`login`,`titel`,`message`,`time`) values('3','goodman','Overleiden van {$man->login}','{$man->login} was bezig met een wandeling in het park, het was een mooi weertje! hij zag een graf uitgegraven worden en vroeg zich af voor wie het graf zou zijn, de mannen die het graf aan het graven zijn riepen:\"hé, wil je helpen!\" dus {$man->login} ging maar helpen, toen het graf eenmaal af was en hij ernaar keek zij iemand \"mooi graf hé? wie een graf graaft voor een ander, valt er zelf in!\" dat was het laatste want {$man->login} ooit heeft gehoord...',NOW())") or die(mysql_error());
				} else if($getal == 5){
				mysql_query("INSERT INTO `topic`(`forum_id`,`login`,`titel`,`message`,`time`) values('3','goodman','Overleiden van {$man->login}','{$man->login} wou een leuk gokje wagen in het casino, maar onderweg ging hij een steegje in en opeens zag hij een schim bewegen hij keek even naar achteren en iemand schoot hem door zijn hoofd. ',NOW())") or die(mysql_error());
				}

			mysql_query("UPDATE `gebruiker` SET `level`='-2',`cash`='0',`bank`='0',`health`='0',`kogels`='0',`vipster`='0',`partners`='0',`huwelijk`='',`kogelfabriek_aantal`='0',`casino_aantal`='0',`ziekenhuis_aantal`='0',`verkoop`='0',`hitlist`='0' WHERE `login`='{$man->login}'") or die(mysql_error());

			$dbres		=	mysql_query("SELECT `login` FROM `gebruiker` WHERE UNIX_TIMESTAMP(NOW())-UNIX_TIMESTAMP(`online`) < 100 AND `level`!='0' AND `level`!='-1' AND `level`!='-2' AND `level`!='3' ORDER BY `id` DESC LIMIT 1") or die(mysql_error());
			$getuige	=	mysql_fetch_object($dbres);
			$dbres		=	mysql_query("SELECT * FROM `getuigen`") or die(mysql_error());
			$rijen		=	mysql_num_rows($dbres);
			$id		=	2+$rijen;

			mysql_query("INSERT INTO `getuigen`(`owner`,`levend`,`dood`) VALUES('{$getuige->login}','{$data->login}','{$man->login}')") or die(mysql_error());
			mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$getuige->login}','Getuige','Je liep over straat en je zag {$data->login} {$man->login} vermoorden. Je kunt deze getuige id verkopen met het id {$id}.')") or die(mysql_error());

			$health		=	rand(10,30);
			$ervaring	=	rand(50,5);
				if($data->schiet_ervaring > 999){
				$ervaring	=	0;
				}

			$ervaring2	=	$ervaring/10;
			mysql_query("UPDATE `gebruiker` SET `health`=`health`-'{$health}',`kogels`=`kogels`-'{$_POST['kogels']}',`schiet_ervaring`=`schiet_ervaring`+'$ervaring',`gekilled`=`gekilled`+'1',`wachttijd_vermoorden`=NOW() WHERE `login`='{$data->login}'") or die(mysql_error());
			echo "Uiteindelijk bleek dat er nog {$health}% health van je af ging door schotwonden,";
				if($ervaring != 0){
				echo "<br>En het bleek ook later op de schietschool dat je meer schiet ervaring had gekregen! Je bent met {$ervaring2}% vooruit gegaan.";
				}
			} else if($mankogels > $benodigdekogelsdata){
			echo "Je hebt jezelf om het leven gebracht!<br>";
				if($data->erfgenaam != ""){
					if($data->hitlist != 0){
					$dbres	=	mysql_query("SELECT * FROM `hitlist` WHERE `naam`='{$data->login}'") or die(mysql_error());
						while($hitlist = mysql_fetch_object($dbres)){
						$geld1	=	$geld1+$hitlist->geld;
						mysql_query("DELETE FROM `hitlist` WHERE `id`='{$hitlist->id}'") or die(mysql_error());
						}
					}
				$geld1		=	round(($data->bank/100)*30)+$data->cash+$geld1;
				$geld2		=	round(($data->bank/100)*70);
				$vipster1	=	$data->vipster;
				mysql_query("UPDATE `autos` SET `owner`='{$data->erfgenaam}',`status`='0' WHERE `owner`='{$data->login}'") or die(mysql_error());
				mysql_query("UPDATE `gebruiker` SET `vipster`=`vipster`+'$vipster1',`bank`=`bank`+'$geld2' WHERE `login`='{$data->erfgenaam}'") or die(mysql_error());
				mysql_query("UPDATE `gebruiker` SET `bank`=`bank`+'$geld1' WHERE `login`='{$man->login}'") or die(mysql_error());
				mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$data->erfgenaam}','Erfgenaam','{$data->login} is vermoord! maar liet een jou als erfgenaam weten dat je een deel van zijn geld kreeg al zijn autos en al zijn VIP sterren.')") or die(mysql_error());
				echo "Hierbij kreeg je &#8364;" . geld($geld1) . " geld van de hitlist en van zijn account.<br>";
				} else {
					if($man->hitlist != 0){
					$dbres	=	mysql_query("SELECT * FROM `hitlist` WHERE `naam`='{$data->login}'") or die(mysql_error());
						while($hitlist = mysql_fetch_object($dbres)){
						$geld1	=	$geld1+$hitlist->geld;
						mysql_query("DELETE FROM `hitlist` WHERE `id`='{$hitlist->id}'") or die(mysql_error());
						}
					}
				mysql_query("UPDATE `autos` SET `owner`='{$man->login}',`status`='0' WHERE `owner`='{$data->login}'") or die(mysql_error());
				$geld1		=	$data->bank+$data->cash+$geld1;
				$vipster2	=	$data->vipster;
				mysql_query("UPDATE `gebruiker` SET `bank`=`bank`+'$geld1',`vipster`=`vipster`+'$vipster2' WHERE `login`='{$man->login}'") or die(mysql_error());
				}

			$dbres	=	mysql_query("SELECT * FROM `partners` WHERE `login`='{$data->login}'") or die(mysql_error());
				while($partner = mysql_fetch_object($dbres)){
				mysql_query("UPDATE `gebruiker` SET `partners`=`partners`-'1' WHERE `login`='{$partner->vriend}'") or die(mysql_error());
				mysql_query("DELETE FROM `partners` WHERE `id`='{$partner->id}'") or die(mysql_error());
				}

			$dbres	=	mysql_query("SELECT * FROM `partners` WHERE `vriend`='{$data->login}'") or die(mysql_error());
				while($partner = mysql_fetch_object($dbres)){
				mysql_query("UPDATE `gebruiker` SET `partners`=`partners`-'1' WHERE `login`='{$partner->login}'") or die(mysql_error());
				mysql_query("DELETE FROM `partners` WHERE `id`='{$partner->id}'") or die(mysql_error());
				}

			mysql_query("DELETE FROM `marktplaats` WHERE `owner`='{$data->login}'") or die(mysql_error());
			mysql_query("DELETE FROM `autos` WHERE `owner`='{$data->login}'") or die(mysql_error());
			mysql_query("DELETE FROM `berichten` WHERE `naar`='{$data->login}'") or die(mysql_error());
			mysql_query("DELETE FROM `bezittingen` WHERE `owner`='{$data->login}'") or die(mysql_error());
			mysql_query("UPDATE `casino` SET `owner`='',`verkoop`='0' WHERE `owner`='{$data->login}'") or die(mysql_error());
			mysql_query("UPDATE `clipsfabriek` SET `owner`='',`verkoop`='0' WHERE `owner`='{$data->login}'") or die(mysql_error());
			mysql_query("UPDATE `ziekenhuis` SET `owner`='',`verkoop`='0' WHERE `owner`='{$data->login}'") or die(mysql_error());
			mysql_query("DELETE FROM `detective` WHERE `owner`='{$data->login}' OR `zoeker`='{$data->login}'") or die(mysql_error());
			mysql_query("DELETE FROM `eerpunten` WHERE `van`='{$data->login}'") or die(mysql_error());


			$dbres	=	mysql_query("SELECT * FROM `familie` WHERE `leader`='{$data->login}'") or die(mysql_error());
				if($familie = mysql_fetch_object($dbres)){
					if($familie->opvolger != ""){
					mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$familie->opvolger}','Erfgenaam','{$data->login} is vermoord! Daarom ben jij nu de leader van het netwerk.')") or die(mysql_error());
					mysql_query("UPDATE `familie` SET `owner`=`opvolger` WHERE `leader`='{$data->login}'") or die(mysql_error());
					} else {
					$dbres	=	mysql_query("SELECT * FROM `gebruiker` WHERE `familie`='{$data->familie}'") or die(mysql_error());
						while($user = mysql_fetch_object($dbres)){
						mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$user->login}','Erfgenaam','{$data->login} is vermoord! En omdat er geen opvolger was is het netwerk verwijdert.')") or die(mysql_error());
						mysql_query("UPDATE `gebruiker` SET `familie`='',`famleader`='0',`famsotto`='0',`famconsig`='0' WHERE `login`='{$user->login}'") or die(mysql_error());
						}

					$dbres	=	mysql_query("SELECT * FROM `gebruiker` WHERE `faminvite`='{$data->login}'") or die(mysql_error());
						while($user = mysql_fetch_object($dbres)){
						mysql_query("UPDATE `gebruiker` SET `faminvite`='',`invitetype`='0' WHERE `login`='{$user->login}'") or die(mysql_error());
						}
					mysql_query("DELETE FROM `familie` WHERE `leader`='{$data->login}'") or die(mysql_error());
					}
				}

			mysql_query("INSERT INTO `topic`(`forum_id`,`login`,`titel`,`message`,`time`) values('3','goodman','Overleiden van {$data->login}','Het is even voor tien, {$data->login} had een moordpoging voorbereid en ging op pad. Toen die aankwam bij het huis en aanklopte bleef het stil. Hij klopte nog een keer en toen ging de deur open... Toen die binnestapte overrompelde een dikke uzi onder zijn neus hem. Het leek wel gaten kaas toen de geheimzinnige gangster met hem klaar was...',NOW())") or die(mysql_error());
			mysql_query("UPDATE `gebruiker` SET `level`='-2',`cash`='0',`bank`='0',`health`='0',`kogels`='0',`vipster`='0',`partners`='0',`huwelijk`='',`kogelfabriek_aantal`='0',`casino_aantal`='0',`ziekenhuis_aantal`='0',`verkoop`='0',`hitlist`='0' WHERE `login`='{$data->login}'") or die(mysql_error());

			$health		=	rand(10,30);
			mysql_query("UPDATE `gebruiker` SET `health`=`health`-'{$health}',`kogels`=`kogels`-'{$mankogels1}',`gekilled`=`gekilled`+'1' WHERE `login`='{$man->login}'") or die(mysql_error());
			mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$man->login}','Aanslag','{$data->login} probeerde jou te vermoorden, maar jij sloeg van je af. Je hebt hem vermoord inplaats van hij jou. Door dit gedrag kreeg jij &#8364;{$geld1} van zijn account maar je verloor ook {$health}% health van je levens helaas.')") or die(mysql_error());

			} else {
				if($datakogels > $mankogels){
				$healthdata	=	rand(1,100);
				$healthman	=	rand(1,50);
				} else {
				$healthdata	=	rand(1,50);
				$healthman	=	rand(1,100);
				}

			mysql_query("DELETE FROM `detective` WHERE `owner`='{$data->login}' AND `zoeker`='{$man->login}'");	
			mysql_query("UPDATE `gebruiker` SET `wachttijd_vermoorden`=NOW(),`health`=`health`-'$healthman',`kogels`=`kogels`-'{$_POST['kogels']}' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `health`=`health`-'$healthdata',`kogels`=`kogels`-'{$mankogels1}' WHERE `login`='{$man->login}'");
			mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$man->login}','Aanslag','{$data->login} had een aanslag op je gepleegt. gelukkig heb je het overleefd, je bent wel gewond geraakt!')") or die(mysql_error());
			echo "Je hebt {$man->login} niet kunnen vermoorden!<br>";
			echo "Er is {$healthman}% health van jou af!<br>";
			echo "Er is {$healthdata}% health van {$man->login} af!<br>";
			}
		}

	} else {
	$dbres	=	mysql_query("SELECT UNIX_TIMESTAMP(`wachttijd_vermoorden`) AS `wachttijd_vermoorden`,0 FROM `gebruiker` WHERE `login`='{$data->login}'");
	$member	=	mysql_fetch_object($dbres);

		if($data->weapon == 5){
		$tijd	=	1800;
		} else {
		$tijd	=	3600;
		}

		if($member->wachttijd_vermoorden+$tijd>time()){
		$totaal		=	$member->wachttijd_vermoorden+$tijd-time()-3600;
		$vermoorden	=	date("H:i:s", "$totaal");
		echo "Je moet nog {$vermoorden} wachten voordat je weer iemand mag vermoorden.";
		} else {

?>

		<form method="post">
		<table width="60%">
			<tr>
				<td width="50%">
				Naam:
				</td>
				<td width="50%">
				<input type="text" size="10" maxlenght="16" name="login">
				</td>
			</tr>
			<tr>
				<td width="50%">
				Kogels:
				</td>
				<td width="50%">
				<input type="text" size="10" maxlenght="10" name="kogels">
				</td>
			</tr>
			<tr>
				<td width="50%">
				<input type="submit" value="Vermoord" name="submit">
				</td>
				<td width="50%">
				</td>
			</tr>
		</table>
		</form>

<?php

		}
	}

?>
		</td>
	</tr>
</table>
</body>
</html>
